---
updatedAt: 2025-04-29T09:34:09.000Z
agentTools:
  projectIndex: https://developers.wingify.com/v2/llms.txt
---

# Retrieve specific workspace

Request URI for Sub Account

```
GET /accounts/1
```

<HTMLBlock>{`
<div></div>
<style></style>
`}</HTMLBlock>

To retrieve information of a specific workspace, enter the associated campaign ID.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/{account_id}": {
      "get": {
        "summary": "Retrieve specific workspace",
        "description": "",
        "operationId": "get-current-account-information",
        "parameters": [
          {
            "name": "account_id",
            "in": "path",
            "description": "Use 'current' keyword to refer to the Main Workspace or the Integer Workspace Id",
            "required": true,
            "schema": {
              "type": "string",
              "default": "current"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"_data\": {\n    \"id\": 1,\n    \"name\": \"Main Account\",\n    \"createdOn\": 1257680705,\n    \"timezone\": \"Asia\\/Dhaka\",\n    \"company\": {\n      \"name\": \"\",\n      \"website\": \"\",\n      \"size\": \"\"\n    },\n    \"enabled\": true\n  }\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "_data": {
                      "type": "object",
                      "properties": {
                        "id": {
                          "type": "integer",
                          "example": 1,
                          "default": 0
                        },
                        "name": {
                          "type": "string",
                          "example": "Main Account"
                        },
                        "createdOn": {
                          "type": "integer",
                          "example": 1257680705,
                          "default": 0
                        },
                        "timezone": {
                          "type": "string",
                          "example": "Asia/Dhaka"
                        },
                        "company": {
                          "type": "object",
                          "properties": {
                            "name": {
                              "type": "string",
                              "example": ""
                            },
                            "website": {
                              "type": "string",
                              "example": ""
                            },
                            "size": {
                              "type": "string",
                              "example": ""
                            }
                          }
                        },
                        "enabled": {
                          "type": "boolean",
                          "example": true,
                          "default": true
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```